//============================================================================//
// Copyright 2014 Alachisoft.  All rights reserved.                    //
//============================================================================//

using System;
using System.Collections.Generic;
using System.Text;

namespace DBSync.DataObject
{
  	/// <summary>
	/// Summary description for Product.
	/// </summary>
	[Serializable]
	public class Product
	{
		private int _ProductID;
		private string _ProductName;
        private int _UnitPrice;
  
		/// <summary>
		/// Get/Set the ProductID.
		/// </summary>
		public int ProductID
		{
		get { return _ProductID; }
			set { _ProductID = value; }
		}

		/// <summary>
		/// Get/Set the ProductName.
		/// </summary>
		public string ProductName
		{
			get { return _ProductName; }
			set { _ProductName = value; }
		}

        /// <summary>
		/// Get/Set the UnitPrice.
		/// </summary>
		public int UnitPrice
		{
			get { return _UnitPrice; }
			set { _UnitPrice = value; }
		}
	}
}
